
interface KeyValue {
    key: string;
    value: string;
}
export function objectToArray(obj: Record<string, string> | null | undefined): KeyValue[] {
    if(!obj){
        return [{key:"",value:""}]
    }
    return Object.entries(obj).map(([key, value]) => ({
        key,
        value
    }));
}